/* Main TTC Styles */

	
/* GLOBAL RESETS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, iframe, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:12px/*100%*/;
	font-family:inherit;
	vertical-align:baseline;
	line-height:1.3em;
}	


body {padding:0;margin:0;background:#fff;/*font-size:76%;*/font-family:verdana, helvetica, sans-serif;} 
a, a:visited {color:#104ba5; text-decoration:underline;line-height:1.6em;} 
a:hover, a:focus, a:active {-moz-outline:0px none #ce0608;outline:0px none #ce0608; text-decoration:none;}

.clear {clear:both;float:none;}

.phone-number{white-space:no-wrap;}

h1{font-weight:bold; padding-left:10px;}
.route h1{padding-bottom:10px;}
.route h3 img{padding-right:3px;}
.route .main-content p{padding:5px 10px;}

#ttc-main-content .main-content h2, #ttc-main-content .main-content h3, #ttc-main-content .main-content h4{font-weight:bold;display:block; padding-left:10px; padding-top:10px;}

#ttc-main-content .main-content h5{
padding-left:10px; padding-top:10px;
}

/* HEADER STYLES */
#ttc-main-header{background:#da251d;color:#fff;border-top-width:2px; border-top-style:solid; border-top-color:#f6dc49; border-top:4px solid #f6dc49;border-color:#f6dc49; padding:18px; margin:0;}
#ttc-main-header #ttc-main-logo{padding:0px;float:left;}
#ttc-main-header #ttc-main-logo a{display:block;color:#fff; text-decoration:none;}
#ttc-main-header #ttc-main-logo a:hover{text-decoration:underline;}
#ttc-main-header #ttc-main-logo a img{vertical-align:middle;}
#ttc-main-header #ttc-main-logo a:hover img{text-decoration:none;}

a.home-link{float:right;color:#fff;padding:7px 0 3px 0;text-decoration:underline;display:block;text-align:right;}
a.home-link:hover{text-decoration:none;}

/* BODY STYLES */

#ttc-main-content{padding:0;}
#ttc-main-content .ttc-service-alert{border-color:#c10806; border-top:2px solid #c10806;border-bottom:2px solid #c10806; background:#feeeee; padding:10px;margin-top:1px}
#ttc-main-content .ttc-service-alert h6{font-weight:bold;}
#ttc-main-content .ttc-service-alert h3 a{padding-left:0px;}

#ttc-main-content .main-content{padding:5px 0px;}
#ttc-main-content .main-content ul{list-style:none;margin:0;/*margin-bottom:5px;*/}
#ttc-main-content .main-content ul li{margin:0;padding:0px 15px;}

.mobile-bullets {margin: 3px 0 10px 0; padding-left: 25px; list-style: disc;}

#ttc-main-content .main-content h3.home-divider{border-top:1px solid #bfd3dc;display:block;margin-top:2px; padding:15px 0px 15px 10px;}
#ttc-main-content .main-content h2.home-divider{border-top:1px solid #bfd3dc;display:block;margin-top:2px; padding:15px 0px 15px 10px;}

#ttc-main-content.route .main-content{padding:5px 0px;}
#ttc-main-content.route .main-content ul{list-style:none;margin:0;/*margin-bottom:5px;*/}
#ttc-main-content.route .main-content ul li{margin:0;/*display:block;*/padding:3px 5px 3px 20px;text-align:left;}
#ttc-main-content.route .main-content ul.schedule-time-row-b{list-style:none;margin:0 0 5px 20px;}
#ttc-main-content.route .main-content ul.schedule-time-row-b li{margin:0;display:inline;padding:3px 5px 3px 0px;text-align:left;}
#ttc-main-content.route .main-content ul li h3{padding-left:0px;}
#ttc-main-content.route .main-content ul li.accessible-route{background:url("%2464554") 3px 3px no-repeat;}

#ttc-main-content.route .main-content ul li ul{list-style:none;margin:0;margin-bottom:5px;}
#ttc-main-content.route .main-content ul li ul li{margin:0;display:block; padding:0px 10px;}


#ttc-main-content .main-content ul.home-nav{margin-bottom:5px; list-style:}
#ttc-main-content .main-content ul.home-nav li{}

#ttc-main-content .main-content ul.ttc-routes{list-style:none;margin:0;margin-bottom:5px;}
#ttc-main-content .main-content ul.ttc-routes li{margin:0;display:block; padding:3px 20px;}

h3.advisory-header {
    background: url("%2464555") no-repeat scroll 3px 50% rgb(253, 91, 20);
    color: rgb(255, 255, 255);
    padding: 3px 0px 10px 0px;
    height: 12px;
    cursor: pointer;
}

.advisory-wrap{
	padding: 3px 0px 10px 0px;
}

h3.advisory-header a {
    color: rgb(255, 255, 255);
}

.blue{background-color:#eaf0f0;}

.route-text-align{padding-left:10px;}
.route-text-align .ttc-next {float:left;margin:0 5px 0 0;padding-top:4px;}
.route-text-align .time {float:left;padding:4px 0 0 10px;margin:0;*margin:0 1px 0 2px;}
.route-text-align .icon {float:left;margin:0 3px 0 2px;padding:0 0 3px 0;}	


ul.legend {list-style:none; padding-bottom:30px;}
ul.legend li {padding:0 0 4px 10px; clear:both;}
ul.legend li img {margin:0 10px 0 17px;vertical-align:middle;}
ul.legend li span {vertical-align:middle; float:left;}
ul.legend li span.branch_text {padding-top:5px;}




/* SCHEDULE */

.schedule-time-row h4{display:block;}
.schedule-time-row h4 span.superscript{/*line-height:1.8em;font-size:75%;letter-spacing:-.09em;*letter-spacing:-.05em;vertical-align:top;padding-left:2px; padding-top:0;*/}

.schedule-time-row ul.schedule-time-row-a {float:left;list-style:none;border-bottom:1px solid #D2E0E7;padding:0 40px 0 0;*padding:0 40px 2px 0;border-left: none;}

.schedule-time-row ul.schedule-time-row-b {float:left;list-style:none;margin:3px 0 0 -10px;*margin:-2px 0 0 -10px;border-left: none;}

.schedule-time-row li {float:left; margin-left:0.7em;text-align:right;width:5.2em;}
.schedule-time-row li span {float:left;}
.schedule-time-row li span.sched-time {padding:5px 5px 0 0;float:right;}

.schedule-time-top-border {border-top:2px solid #333;margin:8px 0 0 0;}
.schedule-time-row {border-bottom:1px solid #ccc;padding:5px 0 2px 0;}
.schedule-time-row:after {clear:both;display:block;content:".";height:0;visibility:hidden;}

.ttc-freq-text{padding:0px 10px;}

/*CONTENT*/

#ttc-main-content.route .main-content ul.fares{list-style:circle; margin:0;margin-bottom:5px;}
#ttc-main-content.route .main-content ul.fares li{margin:0;display:block; padding:0px 15px;}

#ttc-main-content.content .main-content{padding:5px 0px;}
#ttc-main-content.content .main-content ul{margin:0;margin-bottom:5px;padding-left:25px; list-style:disc;}
#ttc-main-content.content .main-content ul li{margin:0;padding:3px 0px;}
#ttc-main-content.content .main-content ul li.accessible-route{background:url("%2464554") 3px 3px no-repeat;}
#ttc-main-content.content .main-content label {margin:0px 0px 10px; padding-left:10px;}
#ttc-main-content.content .main-content input {margin:0px 0px 10px 10px; padding-left:10px;}
#ttc-main-content.content .main-content textarea {margin:0px 0px 10px 10px; padding-left:10px;}


/*STATION*/
#ttc-main-content .main-content ul.jump-links {margin:10px 0 15px 0;}
#ttc-main-content .main-content ul.jump-links li{padding-top:5px;}
#ttc-main-content .main-content ul.station-features {margin:3px 0 15px 0;padding-left:25px; list-style:disc;}
#ttc-main-content .main-content ul.station-features li{margin:0;padding:0px;}
#ttc-main-content .main-content h4.location-first {margin-top:10px;}
#ttc-main-content .main-content ul.planned-service {margin-bottom:10px;}
#ttc-main-content .main-content ul.planned-service li.service-dates{color:#b90302;}
#ttc-main-content .main-content ul.planned-service li.service-dates img{vertical-align:text-bottom;margin-right:2px;}
#ttc-main-content .main-content p {margin:0 0 10px; padding-left:10px;}
#ttc-main-content .main-content h4.station-divide{padding-top:5px;border-top:1px solid #D2E0E7; margin-top:5px;}

#ttc-main-content .main-content p.back-to-top {margin:5px 0 10px 0; padding-right:10px; text-align:right;}

/* FOOTER STYLES */

#ttc-footer{border-top:1px solid #bfd3dc;}
#ttc-footer #ttc-footer-links{background-color:#eaf0f0; padding:10px;}
#ttc-footer #ttc-footer-links ul{list-style:none;}
#ttc-footer #ttc-footer-links li{margin:0;}
#ttc-footer #ttc-footer-bottom{background-color:#4b4f50; color:#fff; padding:10px;}
#ttc-footer #ttc-footer-bottom p{padding:10px;}


span.branch__ { background:#b80000; padding:2px 0px 0px; color:#b80000; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; overflow:hidden; }
span.branch_A { background:#f6dc48; padding:2px 0px 0px; color:#000; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_B { background:#000000; padding:2px 0px 0px; color:#fff; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_C { background:#663300; padding:2px 0px 0px; color:#fff; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_D { background:#8f074e; padding:2px 0px 0px; color:#fff; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_E { background:#3a7c19; padding:2px 0px 0px; color:#fff; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_F { background:#003366; padding:2px 0px 0px; color:#fff; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_G { background:#b80000; padding:2px 0px 0px; color:#fff; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_H { background:#660000; padding:2px 0px 0px; color:#fff; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_I { background:#dcf3f3; padding:2px 0px 0px; color:#000; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_J { background:#ffd9d9; padding:2px 0px 0px; color:#000; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_K { background:#e7e7ce; padding:2px 0px 0px; color:#000; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_L { background:#ffd633; padding:2px 0px 0px; color:#000; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_M { background:#dce7c4; padding:2px 0px 0px; color:#000; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_N { background:#666666; padding:2px 0px 0px; color:#fff; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_O { background:#dcdcff; padding:2px 0px 0px; color:#000; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_P { background:#d4ffd4; padding:2px 0px 0px; color:#000; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_Q { background:#ffffcc; padding:2px 0px 0px; color:#000; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_R { background:#704343; padding:2px 0px 0px; color:#fff; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_U { background:#daf8c5; padding:2px 0px 0px; color:#000; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_W { background:#fd8301; padding:2px 0px 0px; color:#000; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_X { background:#044f49; padding:2px 0px 0px; color:#fff; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_Y { background:#e7e17a; padding:2px 0px 0px; color:#000; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }
span.branch_Z { background:#006666; padding:2px 0px 0px; color:#fff; display:block; width:1.4em; text-align:center; margin:3px 3px 3px 0; }


/*New style for stars*/
.entry_level{
display:inline-block;
height:9px;
width:9px;
background-image: url('/images/b_star.png');
background-repeat: no-repeat;
margin:0px 3px;
}

.access {
position: absolute;
top: -10em;
left: -999em;
}

#routeDesc ul{margin:0;padding:0px 15px;}

/*image float styles*/
img.right {
  margin: 0px 0px 0px 10px;
  float: right;
}

img.left {
  margin: 0px 0px 0px 10px;
  float: left;
}


/*Content Message styles */
.content-message { padding:5px 10px; border-top: 1px solid #bfd3dc; border-bottom: 1px solid #bfd3dc; margin-bottom:10px; background-color:#eaf0f0;}
.content-message p {margin-bottom:10px !important;}
.content-message ul {padding:0 0 10px 20px}
.content-message ul li {margin: 0 4px 0 0;  padding: 0;}

.content-message.presto {BORDER-BOTTOM: #d8f0c6 4px solid; BORDER-LEFT: #d8f0c6 4px solid; BACKGROUND-COLOR: #f7faf4; BORDER-TOP: #d8f0c6 4px solid; BORDER-RIGHT: #d8f0c6 4px solid;}

.content-message.alert {border: 1px solid #d5070d; background-color:#FFFFFF;}

.content-message.accessible {border: 2px solid #009bdf;}

/*Accessible blue styles*/
.blue-hr {BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #009bdf; BORDER-BOTTOM-STYLE: solid; BORDER-LEFT-COLOR: #009bdf; COLOR: #009bdf; BORDER-BOTTOM-COLOR: #009bdf; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #009bdf; BACKGROUND-COLOR: #009bdf;}

/*Form submission required */
span.required { background:url("/images/fixedImages/asterisk.gif") 0 0 no-repeat; /*font-size:1px;* vertical-align:super;*/ padding:0px 4px 0; display:inline-block; position:relative; }
.errorMessage {font-weight:bold; color:red; }
